### Name: RMSEP
### Title: Root mean square error of prediction
### Aliases: RMSEP RMSEP.default RMSEP.mat RMSEP.bootstrap.mat
###   RMSEP.bootstrap.wa
### Keywords: methods utilities

### ** Examples

## continue the RLGH and SWAP example from ?join
example(join)

## fit the MAT model using the squared chord distance measure
swap.mat <- mat(swapdiat, swappH, method = "SQchord")

## Leave-one-out RMSEP for the MAT model
RMSEP(swap.mat)

## bootstrap training set
swap.boot <- bootstrap(swap.mat, n.boot = 100)
swap.boot

## extract the Birks et al (1990) RMSEP
RMSEP(swap.boot)

## Calculate the alternative formulation
RMSEP(swap.boot, type = "standard")



