### Name: Stratiplot
### Title: Palaeoecological stratigraphic diagrams
### Aliases: Stratiplot Stratiplot.default Stratiplot.formula
### Keywords: hplot

### ** Examples

data(V12.122)
depths <- as.numeric(rownames(V12.122))

(plt <- Stratiplot(depths ~ O.univ + G.ruber + G.tenel + G.pacR,
                   data = V12.122,
                   type = c("h","l","g","smooth")))

(plt2 <- Stratiplot(depths ~ O.univ + G.ruber + G.tenel + G.pacR,
                    data = V12.122,
                    type = c("poly","g")))

(plt3 <- Stratiplot(depths ~ O.univ + G.ruber + G.tenel + G.pacR,
                    data = V12.122,
                    type = c("h")))

spp.want <- c("O.univ","G.ruber","G.tenel","G.pacR")
(plt4 <- Stratiplot(V12.122[, spp.want], y = depths,
                    type = c("poly", "g")))



