### Name: bootstrap
### Title: Bootstrap estimation and errors
### Aliases: bootstrap bootstrap.default bootstrap.mat print.bootstrap.mat
###   residuals.bootstrap.mat resid.bootstrap.mat
###   print.residuals.bootstrap.mat fitted.bootstrap.mat
###   print.fitted.bootstrap.mat
### Keywords: multivariate methods

### ** Examples

## continue the ImbrieKipp example from ?join
example(join)

## Imbrie and Kipp foraminfera sea-surface temperature 

## fit the MAT model using the squared chord distance measure
ik.mat <- mat(ImbrieKipp, SumSST, method = "SQchord")

## bootstrap training set
ik.boot <- bootstrap(ik.mat, n.boot = 100)
ik.boot
summary(ik.boot)

## Bootstrap fitted values for training set
fitted(ik.boot)

## residuals
resid(ik.boot) # uses abbreviated form



