### Name: minDC
### Title: Extract minimum dissimilarities
### Aliases: minDC minDC.default minDC.predict.mat minDC.analog minDC.wa
###   print.minDC
### Keywords: utilities manip methods

### ** Examples

## continue the ImbrieKipp example from ?join
example(join)

## fit the MAT model using the squared chord distance measure
ik.mat <- mat(ImbrieKipp, SumSST, method = "SQchord")
ik.mat

## reconstruct for the V12-122 core data
v12.mat <- predict(ik.mat, V12.122, k = 10)

## extract the minimum DC values
v12.mdc <- minDC(v12.mat)
v12.mdc

## draw a plot of minimum DC by time
plot(v12.mdc, use.labels = TRUE, xlab = "Depth (cm.)")



