### Name: predict.wa
### Title: Predict from a weighted average model
### Aliases: predict.wa print.predict.wa
### Keywords: methods

### ** Examples

## continue the example from ?wa
example(wa)

## load the RLGH data
data(rlgh)
rlgh <- rlgh / 100

## Predict pH for the RLGH samples
rlgh.pred <- predict(mod, rlgh, CV = "bootstrap", n.boot = 100)

## draw the fitted reconstruction
reconPlot(rlgh.pred, use.labels = TRUE, display = "bars")

## extract the model performance stats
performance(rlgh.pred)



