### Name: reconPlot
### Title: Stratigraphic plots of palaeoenvironmental reconstructions
### Aliases: reconPlot reconPlot.default reconPlot.predict.mat
###   reconPlot.predict.wa
### Keywords: hplot

### ** Examples

## Continue example from ?join
example(join)

## Fit a MAT model
swap.mat <- mat(swapdiat, swappH, method = "SQchord")
swap.mat

## Reconstruct pH for the RLGH core
rlgh.pH <- predict(swap.mat, rlgh)

## draw the reconstruction
reconPlot(rlgh.pH, use.labels = TRUE, display.error = "bars",
          xlab = "Depth", ylab = "pH")



