### Name: roc
### Title: ROC curve analysis
### Aliases: roc roc.default roc.mat roc.analog print.roc summary.roc
###   print.summary.roc
### Keywords: models multivariate methods

### ** Examples

## continue the example from join()
example(join)

## fit a analogue matching (AM) model using the squared chord distance
## measure - need to keep the training set dissimilarities
swap.ana <- analog(swapdiat, rlgh, method = "SQchord",
                   keep.train = TRUE)

## fit the ROC curve to the SWAP diatom data using the AM results
## Generate a grouping for the SWAP lakes
clust <- hclust(as.dist(swap.ana$train), method = "ward")
grps <- cutree(clust, 12)

## fit the ROC curve
swap.roc <- roc(swap.ana, groups = grps)
swap.roc




