### Name: wa
### Title: Weighted averaging transfer functions
### Aliases: wa wa.default wa.formula print.wa fitted.wa residuals.wa
###   coef.wa
### Keywords: methods models regression multivariate

### ** Examples

data(swapdiat)
data(swappH)
swapdiat <- swapdiat / 100

## fit the WA model
mod <- wa(swappH ~., data = swapdiat)
mod

## extract the fitted values
fitted(mod)

## residuals for the training set
residuals(mod)

## deshrinking coefficients
coef(mod)

## diagnostics plots
par(mfrow = c(1,2))
plot(mod)
par(mfrow = c(1,1))

## tolerance DW
mod2 <- wa(swappH ~., data = swapdiat, tol.dw = TRUE)

## tolerances
with(mod2, tolerances)

## Imbrie and Kipp
data(ImbrieKipp)
data(SumSST)
ik.wa <- wa(SumSST ~ ., data = ImbrieKipp, tol.dw = TRUE,
            min.tol = 2, small.tol = "min")
ik.wa

## compare actual tolerances to working values
with(ik.wa, rbind(tolerances, model.tol))



